<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.application.options.codeStyle.properties.ForceBracesAccessor java.lang.Integer fromExternal(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertiesUtil java.util.List&lt;java.lang.String&gt; getValueList(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.TabCharPropertyAccessor java.lang.String valueToString(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertiesUtil java.lang.String toCommaSeparatedString(java.util.List&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrapOnTypingAccessor java.lang.String valueToString(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.LanguageCodeStylePropertyMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStyleValueList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertiesUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.TabCharPropertyAccessor java.lang.Boolean fromExternal(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CommaSeparatedValuesAccessor java.lang.String valueToString(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.ValueListPropertyAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.StringAccessor java.lang.String toExternal(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor boolean setFromString(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType BRACE_STYLE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.IntegerAccessor java.lang.Integer toExternal(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStyleFieldAccessor java.lang.Object getDataObject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrappingAccessor java.lang.Integer fromExternal(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType BOOLEAN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType STRING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CommaSeparatedValuesAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FormatterEnabledAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.AbstractCodeStylePropertyMapper void addAdditionalAccessors(java.util.Map&lt;java.lang.String,com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor CodeStylePropertyAccessor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.MagicIntegerConstAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor boolean set(V)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrapOnTypingAccessor java.lang.Boolean parseString(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor java.lang.String valueToString(V)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType FORCE_BRACES">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.VisualGuidesAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.StringAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType OTHER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType ENUM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.IntegerAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.ExternalStringAccessor java.lang.String valueToString(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType WRAP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.BraceStyleAccessor java.lang.String toExternal(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.ValueType INT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.AbstractCodeStylePropertyMapper java.lang.String getPropertyDescription(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.BooleanAccessor java.lang.Boolean fromExternal(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.OverrideLanguageIndentOptionsAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStyleChoiceList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.StringAccessor boolean isEmpty(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.TabCharPropertyAccessor java.lang.String parseString(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.AbstractCodeStylePropertyMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertiesUtil boolean isAccessorAllowingEmptyList(com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.IntegerAccessor java.lang.String valueToString(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.BooleanAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.EnumPropertyAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.FieldAccessorFactory.TabCharPropertyAccessor java.lang.String toExternal(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor java.lang.String getAsString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrapOnTypingAccessor java.lang.Boolean toExternal(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.BraceStyleAccessor java.lang.Integer fromExternal(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrapOnTypingAccessor java.lang.Integer fromExternal(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrapOnTypingAccessor boolean isEmpty(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.BooleanAccessor java.lang.Boolean toExternal(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor V get()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.ForceBracesAccessor java.lang.String toExternal(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.EnumPropertyAccessor java.lang.Enum fromExternal(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.StringAccessor java.lang.String fromExternal(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.EnumPropertyAccessor java.lang.String toExternal(java.lang.Enum)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrapOnTypingAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.AbstractCodeStylePropertyMapper.CodeStyleObjectDescriptor CodeStyleObjectDescriptor(java.lang.Object, java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStylePropertyAccessor boolean isIgnorable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CodeStyleFieldAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.WrappingAccessor java.lang.String toExternal(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.BooleanAccessor java.lang.String valueToString(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.GeneralCodeStylePropertyMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.CommaSeparatedValues">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.IntegerAccessor java.lang.Integer fromExternal(java.lang.Integer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.application.options.codeStyle.properties.ExternalStringAccessor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
</root>
